4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:
    Bijdrager
    utah62

    Google docs & Spreadsheets

    In mijn windows tijd gebruikte ik bovenstaande applicatie. Nu op mijn iMac kan ik die site niet openen onder Safari 2.04. >> http://docs.google.com/?action=unsupported_browser<&lt;

    Heeft iemand een idee, wanneer deze site wel te openen is met Safari?

    Ik geloof de beta 3.0 maar moet je die dan al installeren of moet je wachten op de automatische update?

    Bijdrager
    jago

    ja kan ook Firefox of Camino gebruiken. Die draaien ook stabiel integenstelling tot Safari 3 beta

    Bijdrager
    utah62
    ”jago”

    ja kan ook Firefox of Camino gebruiken. Die draaien ook stabiel integenstelling tot Safari 3 beta

    Ja, maar ik wel standaard Apple software gebruiken en geen 3rd parties.

    Bijdrager
    Kaspers

    Onder 3.0 beta werkt het prima :).

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.